/*** Stili Globali ***/
body{margin:0;padding:0;font:80%/1.6em Arial,Helvetica,sans-serif;text-align:center}
img{border:0;margin:0;padding:0}
h1{font:2em Georgia, "Times New Roman", Times, serif;margin:0 0 20px}
h2{font:1.4em Georgia, "Times New Roman", Times, serif;font-weight:normal;margin:0 0 15px}
p{font-weight:normal;line-height:130%}
a{color:#295299;text-decoration:none}
a:hover{color:#3265BC;text-decoration:underline}
.alignRight{text-align:right}
.floatLeft{float:left}
.floatRight{float:right}
.clearBoth{clear:both}
.divider{clear:both;border-bottom:1px dotted #666;margin-bottom:10px;padding-bottom:10px}
.upper{text-transform:uppercase}
.readMore{padding-right:12px;background:url(../images/icoArrow.png) right no-repeat}
.cancelled{text-decoration:line-through}

/*** Stili Pagina ***/
#container{width:970px;margin:8px auto 0;padding:0;text-align:left}
#content{float:left;width:450px}
#center{float:left;width:180px;margin:0 0 0 20px}
#sidebar{float:right;width:300px}
#left{float:left;width:510px}
#right{float:right;width:440px}
#main{float:right;width:640px;margin:0 0 0 30px}
#homeCenter{width:970px}

/*** Stili Header ***/
#header{height:100px;margin:10px 0 0 0;padding-bottom:8px;text-align:center;border-bottom:1px solid #005000}
#networkMenu{font-size:0.85em;line-height:140%;color:#005000;text-align:center}
#networkMenu a{color:#005000}
#networkMenu a:hover{text-decoration:underline}
#bannerTopLeft{float:left}
#bannerTopRight{float:right}
#utilities{background-color:#DFF5DF;text-align:center;height:26px;padding-top:5px}
.update{color:#900;font-weight:bold}

/*** Data e Meteo ***/
.mlm260{margin-left:-260px}
.meteo{text-align:center}
.meteo img{vertical-align:middle}
.date{border-right:1px dashed #295299;border-left:1px dashed #295299;padding:0 8px;margin:0 8px}

/*** Google Searchbox ***/
#cse-search-form{width:260px;min-height:20px;float:left;margin-top:-3px;margin-left:40px}
#cse-search-form-footer{width:260px}
/* input.gsc-input{border-color:#8A99A6;background:url(../images/searchlabel.gif) no-repeat scroll left center rgb(255, 255, 255) !important} */
/* input.gsc-input{ background-image:none !important} */
.gsc-branding{display:none}

/*** Google Website Translator ***/
#google_translate_element{float:right;width:260px;min-height:20px;margin:-3px 40px 0 0;text-align:right}

/*** Stili Menu ***/
#mainMenu{position:relative;margin:5px 0 0;background:transparent;padding:3px 5px;text-align:center;font:1.25em 'Oswald',sans-serif;list-style:none;text-transform:uppercase}
#mainMenu ul{margin:0;padding:0;color:#ddd;background:transparent;list-style:none}
#mainMenu li{display:inline}
#mainMenu li a{padding:0 2px;color:#fff;line-height:46px;text-decoration:none}
#mainMenu li a:hover{color:#66cc66}
#mainMenu li.evidence{color:#ddd}
#mainMenu li.evidence a{color:#66cc66;font-weight:bold;font-size:1.2em}
#mainMenu li.evidence a:hover{color:#fff}
#submenu{float:right;height:20px;margin:5px 0;padding:0;text-align:right;list-style:none}
#submenu a{color:#000;text-decoration:none}
#submenu a:hover{text-decoration:underline}
#languages{float:left;margin:5px 0}
#languages img{margin-right:5px;vertical-align:top}
#breadcrumbs{padding:5px 0 3px 0;border-top:dotted 1px #ccc;margin:0 0 20px 0}
#addEvent{float:right}
#addEvent a{color:#900;font-size:1.3em;font-weight:bold}
#addEvent a:hover{text-decoration:none}
#mainMenuBackgroundTop{position:absolute;top:0;left:0;z-index:-1;width:100%;height:52px;background:#005000}
#mainMenuBackgroundBottom{position:absolute;top:0;left:0;z-index:-2;width:100%;height:100%;background:#338033}

/*** Stili Articoli ***/
#articleList  .post{margin:0 0 35px 0;clear:both;padding-bottom:10px;border-bottom:1px dotted #666}
#articleList .post h2{font:2em Georgia,Palatino,serif;letter-spacing:-1px;line-height:1.05;margin:10px 0 5px;padding:0 0 3px}
#articleList .post h2 a{color:#295299;text-decoration:none;font-weight:normal}
#articleList .post h2 a:hover{color:#295299;text-decoration:underline}
#articleList .post img{max-width:145px}
#articleList .post .postDate{font-weight:bold;margin-bottom:20px}
#articleList .post .postDate .right{float:right}
.time{color:#900}
#articleList .post img{margin:0 0 5px 5px;float:right}
#articleList .postLink{margin:20px 0;text-align:center;font:1.5em Georgia,Palatino,serif bold}
.tags{clear:both;float:right;background:url(../images/icoTag.png) no-repeat;padding-left:22px;font-family:Georgia, "Times New Roman", Times, serif;color:#900;font-weight:bold;text-align:right}
.tags a.city{color:#900}
.postDisclaimer{font-size:9px !important}

/*** Stili Eventi Centrali ***/
.linkMagazine{float:left;margin-top:10px}
.linkMagazine img{display:block;margin:0 0 3px 0}
.linkMagazine a{display:block}
.linkImage{display:block;width:164px;height:92px;margin:0 0 3px;background-position:center center;background-repeat:no-repeat;background-size:cover;cursor:pointer}
.eventsBox{margin:0 0 20px}
#center h2{margin:0 0 5px}
.eventsBox ul{margin:0;padding:0;list-style:none}
.eventsBox ul li .eventsTitle{display:block;font-size:0.9em;line-height:1.3em}
.eventsTag{background:url(../images/icoTagTb.png) no-repeat;padding-left:15px;font-size:0.85em;color:#666}
#mainSponsor p{margin:0 0 10px}

/*** Stili Ricerca ***/
.searchBox{margin:0 0 15px;padding:8px;background:#E5E5E5;border-radius:5px}
#archive{float:right;font-size:0.9em;padding-top:6px}
.searchBox h2{color:#000;margin:0}
.searchBox h2.evidence{color:#900;font-size:22px;font-weight:normal}
.searchBox p{margin:0 0 5px}
.searchBox form{margin:7px 4px;padding:1px}
.searchBox input{margin:0;padding:0;width:264px;font-size:0.9em}
.searchBox select{margin:0;width:268px;font-size:0.9em}
#searchArea, #searchCity{float:left;width:137px}
#searchArea select, #searchCity select{width:130px}
.searchBoxBlue{background:#DFECF4!important}

/*** Stili Connettiti ***/
#social{margin:0;padding:5px 8px 15px 8px;background:#E5E5E5;border-radius:5px}
#social .icons{margin-right:8px;float:left;font-size:0.8em;text-align:center}
#social .icons a{color:#666;text-decoration:none}
#social .icons a:hover{color:#000}
#social #newsletterConnectBox{clear:both;border-top:1px dotted #666;border-bottom:1px dotted #666;margin:15px 0}
.addEvent{margin-bottom:10px;color:#900;font-size:1.2em;font-weight:bold}
.addEvent a{color:#900}

/*** Stili Foto ***/
#fotoCaption{background-color:#e5e5e5;font-size:0.85em;padding:4px;margin:0}

/*** Stili Tabs Articoli ***/
.articleBoxItem{border-bottom:1px dotted #666;padding-bottom:4px;margin-bottom:4px;font-size:0.9em}
.postTitle{width:80%;float:left}
.commentsNr{width:20%;float:right;text-align:right}

/*** Stili Box Categorie ***/
.postCategory{width:460px;min-height:300px;overflow:hidden;background-color:#E5E5E5;float:left;padding:10px;margin:0 10px 10px 0}
.postCategoryNoMargin{margin-right:0}
.postCategory h2{padding:5px 10px;background:#005000;border-radius:3px}
.postCategory h2 a{font:1.1em Georgia,Palatino,serif;letter-spacing:-1px;line-height:1.05;margin:10px 0 5px;padding:0 0 3px 22px;color:#fff;background:url(../images/icoTag.png) no-repeat left center}
.postCategory h3{padding:0;margin:0 0 5px;font:1.5em Georgia, "Times New Roman", Times, serif}
.postCategory h3 a{color:#900}
.postCategory h3.subEvents a{color:#295299;font:0.85em Arial, Helvetica, sans-serif}
.postCategory p{font-size:0.95em}
.postCategory p, .postCategory h2, .postCategory h3{line-height:1.1em}
.postCategory img{float:right;margin:0 0 5px 5px}
#cityList{margin:20px 0}
#cityList ul{margin:0;padding:0;list-style:none;text-align:justify;color:#999}
#cityList ul li{display:inline}

/*** Stili Box Highlights ***/
h2.highlights{color:#295299;font-size:1.6em}
#boxHighlights{border:1px dotted #666;padding:15px;margin-bottom:20px;font-size:0.9em;line-height:1.3em}
#boxHighlights img{float:left;margin:0 10px 5px 0}
#boxHighlights .border{border-bottom:1px dotted #666;margin-bottom:10px;clear:both}
#boxHighlights p{clear:both}
#boxHighlights a{margin:5px 0 0 0;font-size:1.2em;color:#900;font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold}

/*** Stili Paginazione ***/
#paging{text-align:center;margin:20px 0}
#paging a{border:1px solid #ccc;padding:2px 5px}
#paging .pageSelected{border:1px solid #ccc;background-color:#ccc;padding:2px 5px}

/*** Stili Articolo ***/
#eventDate{font-family:Georgia, "Times New Roman", Times, serif;margin:-15px 0 25px 0}
#eventDate .right{float:right}
form#comment{	margin-bottom:20px}
form#comment input,form#comment textarea{margin:3px 0;vertical-align:middle}

/*** Stili Footer ***/
#footer{width:940px;padding:15px;margin:0 auto;color:#fff;background-color:#005000;font-size:0.9em}
#footer a{color:#fff;text-decoration:underline}
#footer a:hover{color:#689768;text-decoration:none}
#footerBoxes{padding:20px 0 10px;border-bottom:dotted 1px #ccc;text-align:left;color:#fff;background-color:#005000}
#footerBoxes a{color:#fff;text-decoration:underline}
#footerBoxes a:hover{text-decoratiOn:none}
#footerBoxes .box{float:left;width:33%}
#footerBoxes .title,#footerBoxes h2,#footerBoxes h3,#footerBoxes #searchform label{display:block;margin:0;padding:0 0 10px;font:1.5em Georgia,"Times New Roman",Times,serif}
#footerBoxes #newsletterBox{width:280px}
#footerBoxes input{margin-top:4px}
#footerBoxes ul.icons{margin:0;padding:0;list-style:none}
#footerBoxes ul.icons li{display:block;float:left;margin:0 1px}
#footerBoxes ul.icons ul{margin:0;padding:0;list-style:none}
#footerLinks{padding:20px 0;border-bottom:dotted 1px #ccc}
#footerLinks .box{width:25%;float:left}
#footerLinks .box ul{margin:0;padding:0;list-style:none}
#footerLinks .box ul li{display:block}
#footerLinks .box ul li.title{color:#689768;font-weight:bold;text-transform:uppercase;margin:0 0 5px}
#footerLinks .box ul li a{text-decoration:none}
#footerLinks .box ul li ul{display:inline}
#footerSignature{padding:20px 0}
#footerSignature p{margin:0 0 5px}

#footerLeft{width:460px;float:left;margin:0 10px 0 0}
#footerCenter{width:225px;float:left;margin:0 10px 0 0}
#footerRight{width:235px;float:left}
#footerRight ul{margin:0;padding:0;list-style:none}
#footerRight a{text-decoration:none}
#footerLogo{margin:0 0 20px}
.footerCopyright{font-size:11px}

/*** Altri Stili ***/
#map{height:200px}
#pageGallery .item{float:left;min-width:225px;margin:10px 0}
#pageGallery .item .photo{text-align:center}
.standardForm{width:450px;margin:20px 0}
.standardForm form{margin:10px 0;padding:0}
.standardForm label{display:block;width:120px;float:left;font-weight:bold}
.standardForm input, .standardForm textarea{width:200px;border:solid 1px #666}
.standardForm textarea{width:328px;margin:0}
.standardForm button{margin:0;padding:2px 5px;color:#fff;background:#666E73;border:none}
.autoForm fieldset{padding:0;border:none}
.autoForm legend{display:none}
.autoForm .row{margin:7px 0}
.autoForm label{display:block;width:120px;float:left;font-weight:bold}
.autoForm input, .autoForm select, .autoForm textarea{max-width:300px;border:solid 1px #666}
.autoForm textarea{width:300px;height:350px}
.autoForm button{margin:0;padding:2px 5px;color:#fff;background:#666E73;border:none}
.autoForm #form_contentdata_inner label{margin-bottom:50px}
.autoForm .noLabel{padding-left:120px}
.autoForm .evidence{color:red}
.autoForm .calendarButton{width:16px;height:16px;background:url(../images/calendar.png) transparent;border:none;cursor:pointer}
.autoForm .alignRight{text-align:right}
div.errorBox{margin:15px 0;padding:0 5px;border:solid 1px #B30000;color:#B30000;background:#fff}
div.errorBox p{font-weight:bold;margin:5px 0 !important}
div.messageBox{margin:15px 0;color:#74983B}
div.messageBox p{color:#74983B !important;font-weight:bold}
#article img{margin:3px 0}
#galleryTitleText{color:#fff;background:#000;padding:7px}
#galleryTitleText p{margin:3px 0}
#galleryTitleText a{color:#fff;text-decoration:none}
#galleryTitleText a:hover{color:#fff;text-decoration:underline}
#galleryTitleText #links{text-align:center}
#galleryTitleText #images p{margin:0}
#images{overflow:hidden}
#copy{font-size:11px}
.code{border:solid 1px #ccc;padding:5px;font-family:"Courier New", Courier, monospace;font-size:11px}
.post p, #article, .article{font:107%/1.6em Arial, Helvetica, sans-serif;line-height:150%}
.weather{color:#295299;font-weight:bold}
#jukebox{background-color:#cc0000;-moz-border-radius:10px;-webkit-border-radius:10px;color:#fff;padding:10px;font-family:helvetica, arial, verdana;width:50px}
#jukebox .controls a{display:block;width:50px}
.sideGallery{margin:25px 0}
.sideGallery img,#postGallery img{margin:0 1px 4px 0;padding:3px;border:solid 1px #A9A9A9}
.sideGallery img{width:88px}
#likeButton{float:left;width:100px;height:26px;margin:0}
#plusOne{float:left;width:120px;height:26px;margin:0}
#twitterButton{width:110px;height:26px;float:left}
#pinButton{width:90px;height:26px;float:left}
#shareOn{clear:both;height:26px;line-height:26px;vertical-align:middle}

/*** Welcome Box ***/
#welcome p{margin:0;line-height:19px}
#welcome .form{margin:0;padding:0;width:350px;height:140px;float:right;/** margin-top:10px;**/}
.conf_top{float:left;height:17px;clear:both}
.conf_bot{float:left;height:17px;clear:both}
.form_inner{clear:both;padding:5px 10px;width:316px;/*height:115px;*/ background:url(../images/email_arrow.png) no-repeat;float:right}
.welcomeRow{height:114px}
.header_three_steps{font:normal 18px Tahoma;margin:0px;color:#333;padding-bottom:4px}
.header_three_steps .free{font-weight:bold;color:red}
.header_three_steps h2{font:bold 16px Tahoma;height:40px;padding:10px 0px;margin:0px}
.sloganImg, .mobileImg{float:left;margin:5px 0 0 20px;text-align:center;font:12px Tahoma;font-weight:bold}
.mobileImg{margin-top:6px}
.mobileImg img{margin-top:3px}
.form_list{margin-right:45px;float:right;margin-bottom:0;height:78px}
.form_list select{height:30px;padding:5px;border:1px solid #999999;outline:none !important} 
.form_list input[type=text]{width:175px;height:20px;padding:5px;border:1px solid #999999;outline:none !important} 
.form_list select option label{font:normal 12px arial;color:#333;outline:none !important}
.form_list select#region, .form_list select#country{height:auto;padding:1px;outline:none;margin-bottom:3px;width:187px;margin-top:2px}
.form_bottom{float:right}
.continue{ float:left;height:37px;background:url(../images/cont_but_img.gif) no-repeat;clear:both;padding:7px 0 0 15px;/*-moz-border-radius-bottomright:20px;-moz-border-radius-bottomleft:20px;-moz-border-radius-topright:20px;-webkit-border-radius:20px;-moz-border-radius-topleft:20px;*/font:bold 18px Arial;color:#fff;border:none;float:right}
.see_deal{height:40px;width:174px;background:url(../images/see_today_deal.jpg) no-repeat;font:bold 18px Arial;color:#fff;border:none;text-align:left;padding-bottom:5px}
.link_bottom{float:right;clear:both}
.link_bottom ul{margin:0px;padding:0px;float:right;clear:both}
.link_bottom ul li{float:right;list-style:none;padding:0px 2px;font:normal 12px arial;color:#000}
.link_bottom ul li a{text-decoration:none;font:normal 12px arial;color:#000}
.link_bottom ul li a:hover{text-decoration:underline}
/*.content_left{display:none}
.content_right{display:none}*/
.city_li{display:none}
.form_selection{min-height:500px}
.wel_lang{float:left;margin-right:8px}
.wel_lang img{width:16px}
.wel_buttons{text-align:right;float:right;}
.wel_buttons button{width:172px;margin:0 25px 0 0 !important;padding:0 15px 0 0 !important;font-size:16px;text-align:center !important}
.fancyTitle{color:#007C00;font-size:22px;font-weight:bold}
.header_center{font:bold 18px Tahoma;color:#333;text-align:left;float:left;margin-left:55px;padding-bottom:5px}
/*.button_sub{float:right;width:115px;margin:7px 25px 0 0;text-align:right}*/
.button_sub{float:left;margin-top:15px}
.button_sub a{color:black !important;font-size:14px}
.errorvalid{clear:both!important;color:red;display:block}
#fbLoginButton{margin:0 25px 5px 0}

.roundedcornr_box_898237{background:#ccdfed;width:150px;float:left;margin:3px;font-family:Tahoma, sans-serif, serif}
.roundedcornr_top_898237 div{background:url(../images/roundedcornr_tl.png) no-repeat top left}
.roundedcornr_top_898237{background:url(../images/roundedcornr_tr.png) no-repeat top right}
.roundedcornr_bottom_898237 div{background:url(../images/roundedcornr_bl.png) no-repeat bottom left}
.roundedcornr_bottom_898237{background:url(../images/roundedcornr_br.png) no-repeat bottom right}
.roundedcornr_top_898237 div, .roundedcornr_top_898237, .roundedcornr_bottom_898237 div, .roundedcornr_bottom_898237{min-width:150px;height:8px;font-size:1px}
.roundedcornr_content_898237{ margin:0;text-align:center;}
.number{width:25px;height:25px;background:url(../images/number-background.png) no-repeat transparent center;float:left;text-align:center;color:#FFF;margin-right:4px}
.number p{margin:0;padding:4px;font:bold 12px Tahoma}
.titlebox{font-weight:bold;color:#FFF;}
.descbox{clear:both;text-align:center;padding-top:5px;color:#000;line-height:16px}
.firstrc{margin-left:38px}
.w200{width:200px !important}
.mt10{margin-top:10px}
.bgrBlue{background-color:#062A47}
.bgrGreen{background-color:green}
.bgrOrange{background-color:orange}
.bgrRed{background-color:red}
.subscribe{text-align:left;font-size:11px;font-weight:bold;width:85px;margin:0 auto;margin-top:5px}
#new_subscription{margin:0;padding:0}


/*** Hotels ***/
.navBox{margin:25px 0;}
.sideBox{margin:25px 0;padding:8px;background:#E8E8E8;border-radius:5px}
.sideBox ul{margin:0;padding:0;list-style:none}
.sideBox ul li{padding:0 0 2px;border-bottom:dotted 1px #999}
.sideBox ul li.last{border:none}
.hotelSearchBox input, .hotelSearchBox select{width:auto}
.searchBox .changeSearch{float:right;margin:4px 0 0;font-weight:bold}
.searchBox .row{margin:10px 0}
.searchBox label{display:block;padding-bottom:2px}
.searchBox .destination, .searchBox .checkInOut{float:left;width:240px}
.searchBox .destination select{width:90%}
.searchBox .destination select option.main{text-transform:uppercase}
#advancedSearch{padding:5px;background:#f4f4f4}
.searchButton{margin:3px;padding:3px 5px;color:#fff;border:none;border-radius:3px;background:#295299;border-radius:3px;font-size:16px;font-weight:bold;text-align:center;cursor:pointer}
.searchButton:hover{background:#3265BC}
.searchSideLink{float:right;margin-top:7px}
div#calendar{color:#666;background:#fff;border:solid 1px #666;padding:3px;position: absolute;display:none;z-index:400;}
div#calendar td{font-size:10px;}
div#calendar .header, div#calendar .footer{background:#ddd;text-align:center;}
div#calendar .past{text-decoration: line-through;}
.specialSponsor p{display:inline}
.specialSponsor img{max-width:300px;margin:0 5px 5px 0}
.specialSponsor img.odd{margin-right:0}
#left .specialSponsor img{max-width:250px}
#homeCenter .specialSponsor{text-align:center}
#homeCenter .specialSponsor img{margin:0 5px 5px}
.pushbar p{margin:0 0 7px;text-align:center}
#pushBoxes{min-height:90px}
#pushBoxes .pBox{float:left;width:230px;min-height:90px;text-align:center}
#pushBoxes .pBox p{margin:5px 0 0}
#pushBoxes .pBox1{margin-right:16px}
#pushBoxes .pBox2{margin-right:18px}
#pushBoxes .pBox3{margin-right:16px}
#pushBoxes .pBox4{margin-right:0}
.destItem{display:block;height:20px;/*overflow:hidden;*/float:left;}
.homeItem{width:20%;}
.intItem{width:213px;}
.promoCity{width:480px;height:200px;float:left;overflow:hidden}
.promoCity.odd{margin-right:10px}
.promoCity img.picture{width:140px;border: solid 1px #003580;float:left;margin-bottom:10px;}
.promoCity h3{margin:0 0 5px 150px;padding:3px 5px;font:1.5em/1.05 Georgia,Palatino,serif;letter-spacing:-1px;background:#E8E8E8}
.promoCity .hotel{min-height:20px;margin-left:150px;padding:0 5px;line-height:20px;vertical-align:middle}
.promoCity .hotel img{position:relative;top:-2px}
.bullet{display:block;min-height:20px;line-height:20px;padding:0 0 0 23px;background:url(../images/bullet-blue.png) no-repeat}
#areaCityList{margin:10px 0 15px}
#areaCityList .listItem{float:left;width:200px;margin:0 20px 10px 0}
.areaCityTop{float:left;width:220px;height:65px;margin:0 0 10px;overflow:hidden}
.areaCityTop h3{margin:0 0 5px}
.areaCityTop p{margin:5px 0;font-size:11px}
.areaCityTop img{float:left;width:55px;margin:0 10px 2px 0;border:solid 1px #ccc;border-radius:5px;box-shadow:3px 3px 2px #999}
#resultData{margin:10px 0;padding:3px 0;border:dotted 1px #999;border-left:none;border-right:none}
#resultData form{float:right;margin:0;padding:0}
#hotelList{margin:15px 0}
.hotelListItem{margin:15px 0;padding:0 0 5px;border-bottom:dotted 1px #999}
.hotelListItem h3{margin:0 0 5px}
.hotelListItem .address{float:left;margin:0 0 4px;font-style:italic}
.hotelListItem .hotelPhoto{float:left;width:128px;margin:0 15px 2px 0;border:solid 1px #ccc;border-radius:5px;box-shadow:3px 3px 2px #999;}
.hotelListItem .hotelData{float:left;width:495px}
.hotelListItem .hotelData p{margin:0 0 4px}
.hotelListItem .reviewBox{float:right;margin:0 0 0 5px;line-height:115%;text-align:right}
.hotelListItem .reviewBox .score{font-size:14px;font-weight:bold}
.hotelListItem .reviewBox .reviews{font-size:10px}
.hotelListItem.cover .hotelData{width:295px}
.reviewBar{background: url(../images/reviewBarBg.png) #FEBA02 no-repeat;margin-left:5px}
.greyBox{padding:3px 5px;background:#eee;border-radius:3px}
.littleMap{display:block;cursor:pointer;overflow:hidden;border:solid 1px #004200}
#littleCityMap{width:508px;height:150px}
#littleDestinationMap{width:298px;height:150px}
#littleHotelMap{width:298px;height:200px}
#cityMapContainer{position:fixed;top:50px;left:50px;z-index:301;width:960px;min-height:400px;padding:5px;border:5px solid #005000;background:#E7EFE7;}
#cityMap{width:97%;height:99%;}
table.roomList {width:100%;margin:10px 0;padding:3px;border:solid 1px #ccc;border-collapse:collapse;border-radius:3px;background:#fff;font-size:12px;line-height:125%}
table.roomList thead{background:#E8E8E8}
table.roomList td {border-top:dashed 1px #D9E3EF;}
table.roomList td, table.roomList th {padding:2px 5px;}
table.roomList select {font-size:10px;padding:0;}
table.roomList p {margin:0 0 2px;}
table.roomList .price{font-weight:bold;font-size:16px;color:#F65F04}
table.roomList .name{font-weight:bold}
table.roomList .promo{color:green;font-weight:bold}
table.roomList .roomMoreInfo{padding:5px;background:#E4EFF3}
table.roomList .roomMoreInfo img{margin:0 5px 2px 0}
table.roomList ul.conditions{margin:0;padding:0;font-size:11px;line-height:100%;list-style-position:inside}
table.roomList .infoLink{float:right;cursor:help}
table.roomList .infoBox{display:none;position:absolute;width:300px;padding:15px 10px;border:solid 1px #999;border-radius:5px;background:#f4f4f4}
table.roomList .availabilityAlert{font-size:10px;line-height:100%}
table.roomList .red{color:red}
table.roomList .green{color:green}
table.roomList .searchButton{font-size:11px}
#hotelTop{margin:0 0 7px}
#hotelTop h1{margin:0}
.bookNow{display:block;width:111px;margin:0 0 10px;padding:3px 5px;color:#fff;background:#295299;border-radius:3px;font-size:16px;font-weight:bold;text-align:center}
.bookNow:hover{text-decoration:none;color:#fff;background:#3265BC}
#hotelRight{float:right;width:125px;margin:0 0 0 5px}
#reviewBox{margin:0 0 10px;padding:3px 5px;text-align:center}
#reviewBox .reviewBar{margin:0}
#reviewBox .score{display:block;font-size:14px;font-weight:bold}
#offerBox{margin:10px 0;text-align:center}
#offerBox p{margin:3px 0}
#offerBox p.title{font-size:14px;font-weight:bold}
.hotelOfferItem{margin:0 0 15px}
.hotelOfferItem .offerImage{width:120px;border:solid 1px #003580;float:right;margin:0 0 2px 10px}
#hotelInfo #photoContainer{width:519px;margin:0 0 10px}
#hotelInfo #photoContainer #photoZoomContainer{float:left;height:256px;font-size:4px;overflow:hidden}
#hotelInfo #photoContainer #photoZoomContainer img{max-width:254px}
#hotelInfo #photoContainer #photoThumbs{float:right;width:250px}
#hotelInfo #photoContainer #photoThumbs img{width:60px;height:60px}
#hotelInfo h2{margin:15px 0 10px}
table#hotelPricing {margin:10px 0}
table#hotelPricing th{margin:0;font-weight:bold;padding:5px;border-top:solid 1px #999;border-bottom:solid 1px #999}
table#hotelPricing td{margin:0;padding:5px;border-bottom:dotted 1px #999}
table#hotelPricing td.spaceRight{padding-right:50px}
.newsletterBanner{margin:25px 0;padding:7px;background:#E5E5E5;border-radius:5px}
.newsletterBanner .newsletterContent{min-height:64px;padding:0 0 0 70px;background:url(../images/newsletter.png) no-repeat top left #E5E5E5;border-radius:5px}
.newsletterBanner .newsletterContent h3,.newsletterBanner .newsletterContent p{margin:0 0 7px}
.newsletterBanner .newsletterContent input{margin-bottom:5px}
table.landmarkList{width:100%;border-collapse:collapse}
table.landmarkList td{padding:0 0 0 8px;vertical-align:top;border-collapse:collapse}
table.landmarkList td.distance{white-space:nowrap;text-align:right}
#requestForm{position:fixed;top:50px;left:275px;z-index:250;width:650px;padding:10px;border:5px solid #005000;background:#fff}
#requestForm .checkInOut{padding-bottom:5px}
.offerItem img.picture{width:120px;border:solid 1px #003580;float:left;margin:0 10px 2px 0}
.offerItem h3{margin:0 0 5px 128px;padding:3px 5px;font:1.5em/1.05 Georgia,Palatino,serif;letter-spacing:-1px;background:#E8E8E8}
.offerItem .offerBody{min-height:20px;margin-left:128px;padding:0 5px;line-height:20px;vertical-align:middle}

/*** Form ***/
form.standard{width:404px}
form.standard label{float:left;width:150px;}
form.standard input, form.standard select, form.standard textarea{border:solid 1px #999}
form.standard input, form.standard textarea{width:250px}
form.standard div.row{padding-bottom:5px}
form.standard div.rowLabel{padding-left:150px}
form.standard input.calendarButton{width:16px;height:17px;background:url('../images/calendario-bianco.gif');border:none}
.error{color:#EE350B;font-weight:bold}
.evidence{color:#EE350B;font-weight:bold}
.noLabel{margin-left:150px}
.viewlink a{font-weight:bold;color:#64AE40;font-size:12px}
.standardButton{width:136px;height:36px;margin:0;padding:0;border:none;color:#fff;background:url(../images/bgButton.png) top;font-size:1.1em;font-weight:bold;text-transform:uppercase;cursor:pointer}
.standardButton:hover{background-position:bottom}

/*** Gallery Slideshow ***/
div.content{display:none;float:right;width:550px}
div.content a, div.navigation a{text-decoration:none;color:#777}
div.content a:focus, div.content a:hover, div.content a:active{text-decoration:underline}
div.controls{margin-top:5px;height:23px}
div.controls a{padding:5px}
div.ss-controls{float:left}
div.nav-controls{float:right}
div.slideshow-container{position:relative;clear:both;height:502px}
div.loader{position:absolute;top:0;left:0;background-image:url('loader.gif');background-repeat:no-repeat;background-position:center;width:550px;height:502px}
div.slideshow{}
div.slideshow span.image-wrapper{display:block;position:absolute;top:0;left:0}
div.slideshow a.advance-link{display:block;width:550px;height:502px;line-height:502px;text-align:center}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited{text-decoration:none}
div.slideshow img{vertical-align:middle;border:1px solid #ccc}
div.download{float:right}
div.caption-container{position:relative;clear:left;height:75px}
span.image-caption{display:block;position:absolute;width:550px;top:0;left:0}
div.caption{padding:12px}
div.image-title{font-weight:bold;font-size:1.4em}
div.image-desc{line-height:1.3em;padding-top:12px}
div.navigation{}
ul.thumbs{clear:both;margin:0;padding:0}
ul.thumbs li{float:left;padding:0;margin:0 10px 10px 0;list-style:none}
a.thumb{padding:2px;display:block;border:1px solid #ccc}
ul.thumbs li.selected a.thumb{background:#000}
a.thumb:focus{outline:none}
ul.thumbs img{border:none;display:block}
div.pagination{clear:both}
div.navigation div.top{margin-bottom:12px;height:11px}
div.navigation div.bottom{margin-top:12px}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis{display:block;float:left;margin-right:2px;padding:4px 7px 2px 7px;border:1px solid #ccc}
div.pagination a:hover{background-color:#eee;text-decoration:none}
div.pagination span.current{font-weight:bold;background-color:#000;border-color:#000;color:#fff}
div.pagination span.ellipsis{border:none;padding:5px 0 3px 2px}
.requestForm{margin:15px 0}
.requestForm .row{clear:both;padding:0 0 5px}
.requestForm .evidence{color:#F65F04;font-weight:bold}
.requestForm .text{display:block;clear:both;margin:3px 0;font-size:10px}
.requestForm label{display:block;float:left;width:200px}
.requestForm input, textarea, select{border:solid 1px #999;margin:0 3px 0 0;padding:0}
.requestForm button{border:solid 1px #666}
.requestForm textarea{width:270px;height:150px}
.requestForm input.calendarButton {width:16px;height:16px;background:url(../images/calendar.png) transparent;border:none;cursor:pointer;}

/*** Newsletter ***/
#newsletterTop{padding:0 0 0 74px;background:url(../images/newsletter.png) top left no-repeat}
#newsletterTop h3{margin:0}
#newsletterBox p{margin:0 0 5px}
.newsletterForm .newsletterCol{width:50%;float:left}
.newsletterForm input.email{width:90%;margin:5px 0 0;padding:4px 2px}
.newsletterForm label{display:inline}
.newsletterForm label.error{display:block;float:none;color:red;padding-left:.5em;vertical-align:top;white-space:nowrap}
.newsletterForm #newsletterDefaultSubscriptionLabel{font-size:0.85em}

/*** Responsive ***/
@media only screen and (max-width: 767px) {
	body{font:16px/20px Arial,Helvetica,sans-serif}
	#container{width:auto}
	#header img{max-width:100%}
	#bannerTopLeft{display:none}
	#bannerTopRight{display:none}
	#utilities{padding:5px 0}
	#utilities #cse-search-form{display:none}
	#utilities .meteo{display:none}
	#google_translate_element{float:none;display:inline-block}
	.menuLinks{display:none}
	.menuSelect select{line-height:16px;font-size:14px}
	#languages{padding-left:3%}
	#submenu{padding-right:3%}
	
	#centerBlock,#leftBlock,#rightBlock{width:94%;padding:0 3%;overflow:hidden}
	#centerLeftBlock{padding-top:20px}
	#homeTop table,#homeBottom table{width:100%}
	#leftBlock a,#rightBlock a{line-height:30px}
	/*.article img{max-width:90% !important;width:90% !important;height:auto !important;margin:0 !important}*/
	#pushBoxes{margin-top:20px}
	
	#footer{width:auto}
	#footer img{max-width:100% !important;height:auto !important}
	#footerBoxes .box{float:none;width:100%;margin-bottom:30px}
	.newsletterForm .newsletterCol{float:none}
	#footerLeft,#footerCenter{float:none;width:auto}
	#footerRight{display:none}
}
@media only screen and (min-width: 768px) {
	#centerLeftBlock{float:left;width:745px}
	#centerBlock{float:right;width:520px;padding-top:20px}
	#leftBlock{float:left;width:205px;padding-top:20px}
	#rightBlock{float:right;width:205px;padding-top:20px}
	#centerLeftOnlyBlock{width:970px}
	#centerLeftOnlyBlock #centerBlock{width:745px}
	.homeLeft{float:left;width:255px}
	.homeRight{float:right;width:255px}
	#homeBottom{clear:both}
	.menuSelect{display:none}
}
